### Function

# Foundry ActionMixin get_action_muxer

#### Declaration [src]

    FoundryActionMuxer*
    foundry_action_mixin_get_action_muxer (
      gpointer instance
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`instance`

  Type: `gpointer`

  A `FoundryActionMuxer`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `FoundryActionMuxer`

An `FoundryActionMuxer` or `NULL`.

The data is owned by the called function.
The return value can be `NULL`.